[Parole Plugin]
Module=stream-properties
Name=Stream Properties
Name[ca]=Propietats del corrent
Name[cs]=Vlastnosti datového toku
Name[da]=Egenskaber til strømme
Name[de]=Stream-Eigenschaften
Name[es]=Propiedades de flujo
Name[eu]=Jario propietateak
Name[gl]=Propiedades do fluxo
Name[ja]=ストリームのプロパティ
Name[nl]=Eigenschappen stream
Name[pt]=Propriedades da Transmissão
Name[ru]=Свойства потока
Name[sk]=Vlastnosti prúdu
Name[uk]=Властивості потоку
Name[zh_CN]=流媒体属性
Description=Read media properties
Description[ast]=Lleer Propiedaes del Mediu
Description[ca]=Llegeix les propietats del suport
Description[cs]=Číst vlastnosti média
Description[da]=Læs medieegenskaber
Description[de]=Medieneigenschaften lesen
Description[es]=Lee las propiedades de los medios
Description[eu]=Irakurri euskarri propietateak
Description[fr]=Lire les propriétés du média
Description[gl]=Ler as propiedades do soporte
Description[id]=Baca properti media
Description[ja]=メディアのプロパティを読み込みます
Description[lv]=Lasīt medija īpašības
Description[nl]=Media-eigenschappen uitlezen
Description[pt]=Ler propriedades
Description[ru]=Показать свойства медиа-файла (устройства)
Description[tr]=Ortam seçeneklerini oku
Description[uk]=Зчитати властивості медіа
Description[zh_CN]=读取媒体信息
Authors=Ali Abdallah aliov@xfce.org
Website=http://goodies.xfce.org/projects/applications/parole
